<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/service1.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    
    <title>TravelVJ</title>
</head>
<body>
    <header>
    
      <div w3-include-html="header.html"></div>

      <!-- <div id="menu-bar" class="fas fa-bars"></div> -->
  <!--
          <a href="#" class="logo"><span>T</span>ravel <span>VJ</span></a>
  
      <nav class="navbar">
          <a href="index.html">Explore</a>
          <a href="explore.html">Study</a>
   
          <a href="service.html">Travel</a>
          <a href="about.html">About</a>
  -->
          <!-- <a href="#profile">Profile</a> -->
   <!--  </nav>
                 <div class="icons"> -->
              <!-- <i class="fas fa-search" id="search-btn"></i>
              <i class="fas fa-user" id="login-btn"></i> -->
  <!--            <a href="https://facebook.com/groups/rajatshukla/"><i class="fab fa-facebook-f"></i></a>
                  <a href="https://instagram.com/rajatshukla___"><i class="fab fa-instagram"></i></a>
                  <a href="https://www.youtube.com/channel/UCX7cUaY4sDJdY56gFje0iWA"><i class="fab fa-youtube"></i></a>
                  <a href="https://www.strava.com/athletes/103689739"><ion-icon name="bicycle-outline"></ion-icon></a>
          </div>
      -->

        <!-- <div class="icons">
            <i class="fas fa-search" id="search-btn"></i>
            <i class="fas fa-user" id="login-btn"></i>
        </div>
     -->
        <!-- <form action="" class="search-bar-container">
            <input type="search" id="search-bar" placeholder="search here...">
            <label for="search-bar" class="fas fa-search"></label>
        </form> -->
    
    </header>

	
<section id="service" class="service">
<br><br>
	<h1 class="heading">our services</h1>
	
	
	<div class="row">
	
		<div class="content">
		  <h3>Travel Course</h3>

          <div class="image">
            <img src="images/Book.jpg" alt="">
          </div>
		  <p>
			Luxury travel style needs guidance, budget travel style needs planning but no budget travel style seems impossible to mostly everybody. Our founder and director Mr. Rajat Shukla has travelled in all the three styles very successfully. He has travelled in a shoetight budget when he was a student. He travelled in the most luxurious ways in his job as a journalist. And finally after being packed at home for months, he got out to travel few mountains of Maharashtra but that was not all, he continued his journey till Nepal and came back to visit All 28 States and 6 UTs of India absolutely without spending a single rupee for anything for nonstop 405 days. <br><br>

			This might seem impossible, but Mr. Rajat Shukla's journey in itself proves that its not just possible, but also very thrilling to travel without money/limited budget or luxury. <br><br>
			
			Tripurs presents, the ultimate course to be a traveller- Travel Infinity ♾️ <br> <br>
			
			Our course enables the student to gain knowledge about the place, its geography and its cultures. <br><br>
			
			Learning about the various conventional ways to commute from one place to another, find hosts by networking, finding volunteering opportunities/ creating one thyself. Connecting with tour operators, transport networks, hotels/hostels and tourist boards. <br> <br>
			
			Through a combination of vocational and academic studies you learn about the relationships between travellers and the hosts throughout the globe. <br><br>
			
			The issues relating to sustainability and social responsibility in different regions. <br> <br>
			
			The course also equips you with a range of transferable skills, including:<br>
			
		<h4><li>Soft skills</li>	
	<li>		Physical training</li>	
<li>		Bush Craft</li>	
<li>		Minimalism</li>	
<li>	Behaviour Psychology </li>	
<li>	Problem solving</li>	
<li>	Communication skills</li>	
<li>	Internet skills</li>	
<li>	The ability to research</li>	
<li>	Presentation skills</li>	
<li>	Spontaneity</li>		
<li>	And much more...</li></h4> <br> 
			
	On successful completion of this course, you will be provided a certificate which will not just help you to be a complete traveller but will also help you find various jobs in the travel industry around the globe. </p>
		  <a href="form.html"><button class="btn">Admission Form</button></a>
		</div>
		
	  
	  </div>
	
	
	<div class="row">
	
	  <div class="content">
		<h3>Travel Consultation</h3>
		<p>
			Once you have decided to travel, the rest is our job. Helping you understand about the place with all the necessary information, designing a perfect Itenary as per your needs.Helping you reach your destination with a clear understanding about every small and big detail that will help you enjoy your trip. Whatever doubts you have about choosing the place, budget, stay, transportation, DOs & DON'Ts, etc we can help you with everything. Click on the button below for consultation. </p>
		<a href="form.html"><button class="btn">Consultation </button></a>
	  </div>
	  <div class="image">
		<img src="images/Map travel.jpg" alt="">
	  </div>
	
	</div>
	
	<div class="row">
	
	  
	  <div class="image">
		<img src="images/world travel.jpg" width="50%" >
	  </div>
	  <div class="content">
		<h3>Travel Packages</h3>
		<p>
			Unbeatable price, hassle free travel. There is something for everyone who visits on Tripurs platform. Whether you wish to get a taste of India's rich heritage, or pay a visit to the Himalayas to heal your senses, or to witness the diversities in different cultures, you will find it all here. 
			
			If you are planning to travel internationally, we have got holiday packages, specially curated as per your needs. Witness the breathtaking beaches of Thailand or stroll through the bustling cities in Australia. Newlyweds can chose from some of the most sought after honeymoon destinations like Maldives or Iceland, or go off the beaten path in destinations like China or Egypt. If you are looking for a quick break, plan a weekend getaway to some of the top hideouts near your city, we can help you with that aswell. Business travellers and group tours are in the mix as well - popular packages include trips to places like Dubai and Malaysia. If you are seeking some serious adventure, select from trekking packages through some of the most scenic mountainous ranges in the world and capture moments for a lifetime. Skydiving, scuba diving, adventure biking, and much more on Tripurs - it's a one of the most dynamic selection of trips and activities made for you.</p>
		<a href="packages.html"><button class="btn">Packages</button></a>
	  </div>
	
	</div>
	    
 
        <div w3-include-html="footer.html"></div>

        
  
    <script type="text/javascript">
        const list = document.querySelectorAll('.list');
        function activelink(){
        list.forEach((item)=> 
            item.classList.remove('active'));
        this.classList.add('active');
   
        }
       list.forEach((item)=> 
       
       item.addEventListener('click', activelink));
   
    </script>
    
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
   <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    
   <script src="js/w3-include-HTML.js"></script>

</body>
</html>